Subject: [lojban] Re: materials needed for resumption of ju'i lobypli

From: Rob Speer <[email-masked]>
Date: Fri, 18 Apr 2003 16:13:43 -0400

On Thu, Apr 17, 2003 at 11:10:47PM -0500, Jordan DeLong wrote:
> Dunno. All you *really* need to know is that
> mu'ei gi mi klama le zarci gi mi citka lo nanba
> means
> If I were to go to the store, I would eat some bread.

I wish it were like that. But the way mu'ei is now, you need to say
"romu'ei" there.

I started as a supporter of "mu'ei", but now I realize that the number
attached to it is a terrible misfeature. Almost every use of "mu'ei"
will be "romu'ei". In the case where you want to say "If foo were to be
true, then bar might happen", we _already have_ words for probability,
and they should be attached to the brivla, not the mu'ei. The number on
"mu'ei" is as redundant as "ba'oi" (which should be "mu'ei ba").

-- 
mu'o mi'e rab.spir